@charset "utf-8";
@font-face {
    font-family: Brandon;
    src: url(fonts/brandon_reg.otf);
}

* {
margin:0;
padding:0;
}
h3 a {
	color: #333;
}
body {
	/*font-family: 'Brandon', sans-serif;*/
	font-family:'DM Sans', sans-serif;
	/*font-weight: 200;*/
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	font-size: 14px;

}


h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-weight: 400;
}

.bloc.red h2 {
	font-size: 50px ;
	font-weight: 200;
  padding-top: 20px;
}

.h2small {
	font-size:  30px !important;
	font-weight: 200;
}

h2.comidas {
	font-size: 26px;
}
h1.evtt {
	font-size: 30px !important;
	line-height: 35px !important;
}

h1.serif, h2.serif, h3.serif, h4.serif, h5.serif, h6.serif {
	font-family:'Playfair Display', serif;

}

 h2.serif{
	 font-size: 36px;
	 }
.nos .serif  {
	margin-bottom: 20px;
}
/* temp*/

.md-booking {
    /*display: none !important;*/
}

.reserva.red {

	/*background-image: url(img/reserv.png);
	background-repeat: no-repeat;
	background-position: center center;*/
}
/* termina temp*/


.TA_certificateOfExcellence #CDSWIDCOE.widCOE {
	border: 1px none #00a680 !important;
	float:right !important;
	margin-top: 25px !important;
}

.TA_certificateOfExcellence #CDSWIDCOE.widCOE .widCOEImg {
    margin-top: -15px;
    margin-bottom: -10px;
    margin-left: auto;
    margin-right: auto;
    width: 111px !important;
}


.txt {
	color: #878787;
	font-size: 16px;
}

.sect-mid .txt {
	font-size: 15px;
	line-height: 24px;
}
.txtred {
	color: #b75757;
	font-size: 15px;
}
.txtred.sect-header {
	font-size: 16px;
}
h2.sect-header {
	font-size: 32px;
}

.myriad{

	}


.mid .wrap h6 {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 20px;
}

.align-center{
	text-align: center;
	}

h1 {
	font-size: 48px;
	/* [disabled]color: #FFFFFF; */
}

.sidebar h1 {
	font-size: 49px;
	/* [disabled]color: #FFFFFF; */
	line-height: 50px;
	margin-bottom: 20px;
}
.banner-wrap center h1 {
	margin-bottom: 25px;
	font-size: 59px;
	text-shadow: 0 0 36px rgba(0,0,0,0.5);
	font-family:'DM Sans', sans-serif;
	letter-spacing: 0.04em;
}
.banner-wrap center .line {
	margin-bottom: 30px;
}
.banner-wrap center .button {
	margin-top: 40px;
}

a {
	text-decoration: none;
	color: #FFFFFF;
}
ul {
	margin: 0;
	padding: 0;
}
.list {
	/* [disabled]clear: left; */
}
.precio-ifr {
	width: 100%;
	height: 48px;
	margin-top: 7px;
}
.precios-ifr {
	width: 100%;
	height: 500px;
	margin-top: 7px;
}
.list li {
    display: inline-block;
    width: 90%;
    position: relative;
}

.list .bullet  {
	background-color: rgba(0,0,0,1.00);
	width: 4px;
	height: 4px;
	display: inline-block;
	position: absolute;
	border-radius: 2px;
	top: 9px;
}

.list li span {
	padding-left: 15%;
    display: inline-block;
	line-height: 17px;
}



ul li {
	padding: 0;
	list-style-type: none;
	display: inline;
}
.red {
	background-color: #2D2D2E; /*-- batman b85756*/
	color: #FFFFFF;
}
.white {
	background-color: #e8dfd9;
	color: #B44A4B;
}
header {
	height: 113px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 0px;
	z-index: 100;
}
.header-wrap {
    width: 70%;
    min-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
}
header nav {
	float: left;
	padding-top: 33px;
	font-size: 15px;
	color: #FFFFFF;
	border-bottom: white 1px solid;
	padding-bottom: 20px;
	width: 360px;
	/*width: 35%;*/
	width: 36%;
}
header nav.left {
	float: left;
}
nav.left li {
	margin-right: 44px;
}
header nav.right {
	float: right;
}
nav.right li {
	margin-left: 44px;
}
header a {
	color: rgba(255,255,255,1);
}

header li a {
	color: rgba(255,255,255,0.97);
	font-weight: 500 !important;
	font-family:'DM Sans', sans-serif;
	letter-spacing: 0.04em;
}

/*body.int header li a, .clone li a {
	font-weight: 400 !important;
}*/

.icon.right  img {
	width: 20px;
	height: 20px;
}



.right ul {
    float: right;
}
.footer-wrap .footer-info ul {
	float: none;
}





/* Dropdown Button */
.dropbtn {
	padding: 0px;
	border: none;
	cursor: pointer;
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.00);
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 501;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {

}
.menu-logo {
	position: absolute;
    left: 50%;
    margin-left: -119px;
}
.menu-logo .block {
	width: 238px;
	height: 143px;
	display: inline-block;
	position: relative;
	padding-top: 18px;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.header-wrap .icon {
	width: 40px;
	height: 22px;
	clear: left;
	float: left;
	margin-top: 24px;
	text-align: center;
}
#navMobile li a .icon.lang {
	position: relative;
	margin: 0;
}

.header-wrap .icon.language {
	position: relative;
	width: auto;
	height: auto;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 5px;
	color: #000;
	background: white;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 10px;
	font-weight: 700;
	line-height: 10px;
}

.header-wrap .icon.language:after{
    content: "";
    position: absolute;
    bottom: -5px;
	left: 15px;
    border-width: 0 0px 5px 6px;
    border-style: solid;
    border-color: transparent white;
    display: block;
    width: 0;
}

.header-wrap .icon.right {
	float: right;
	clear: none;
}



header.clone nav {
	border-bottom-width: 0px;
}

header.clone {
	height: 70px;
	padding-top: 0px;
	background-color: rgba(255,255,255,1.00);
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	right: 0;
	transform: translateY(-100%);
	transition: 0.5s transform cubic-bezier(.3,.73,.3,.74);
}




body.down header.clone {
  transform: translateY(0);
}
header.clone .block {
	height: 50px;
	background-color: #fff;
	background-image: url(img/logo-alt.png);
}
#sliderBig .bloc {
	width: 360px;
	height:170px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 200;
	padding-top:7px;
}
#sliderBig .bloc .wrap  {
	width: 80%;
	font-size: 24px;
}

h5.preciosb {
	font-size: 0.80em !important;
  font-weight: 300 !important;
}

#sliderBig .bloc .wrap span {
	font-size: 50px;
}

span.small-text {
	font-size: 12px !important;
	line-height: 9px !important;
}
#sliderBig .bloc.red .wrap span > span {
	font-size: 30px;
}



.clone .icon {
    display: none;
}
.clone a, .clone .dropbtn {
    color: #b85756;
}


.banner {
	width: 100%;
	height: 600px;
	/* [disabled]position: absolute; */
	z-index: -1;
	background-image: url(img/overlay-banner.png),url(img/banner-main.jpg);
	background-size: 2px 600px, cover;
	background-repeat: repeat-x, no-repeat;
	top: 0px;
	color: #FFFFFF;

}

.banner.a {
	background-image: url(img/overlay-banner.png),url(img/banner-main-a.jpg);
}

.banner.b {
	background-image: url(img/overlay-banner.png),url(img/slider/slider1.jpg);
	background-position: center center, center center;
}

.banner.c {
	background-image: url(img/overlay-banner.png),url(img/slider/slider2.jpg);
	background-position: center center, center center;
}

.banner.d {
	background-image: url(img/overlay-banner.png),url(img/slider/slider3.jpg);
	background-position: center center, center center;
}
.banner.e {
	background-image: url(img/overlay-banner.png),url(img/slider/slider4.jpg);
	background-position: center center, center center;
}



.banner-wrap {
	padding-top: 245px;
}
.banner-slider .slick-dots {
    left: 0;
    width: 100%;
}

.banner .overlay {
	width: 100%;
	height: 600px;
	background-image: url(img/overlay-banner.png);
	background-repeat: repeat-x;
	background-size: 2px 600px;
}
.line {
	width: 164px;
	border-bottom: 1px solid #FFFFFF;
}
.button {
	width: 209px;
	text-align: center;
	padding-top: 24px;
	padding-bottom: 24px;
	text-transform:uppercase;
	display: block;
}
.eventos-info{
	margin-top:40px;
	}
.button.white {
	font-family:'DM Sans', sans-serif;
	font-size:15px;
}


.reserva {
	height: 100px;
	width: 100%;
	    position: sticky;
    top: 70px;
    z-index: 500;
}

.reserva.red.eso {
    /*z-index: 502;
	margin-top:100px;
	top: 370px;*/
}
.int .reserva{

	position:fixed;
}



.reserva .sub {
	width: 30%;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 300;
	padding-top: 22px;
	float: left;
}
.reserva .sub span {
	clear: both;
	display: block;
	font-size: 14px;
	line-height: 9px;
    font-weight: 600;
	padding-right: 45px;
}
.reserva img {
    margin-left: 16px;
	width: 20px;
}
.line-v {
	border-right: 1px solid rgba(255,255,255,0.20);
	height: 77px;
	display: inline;
	width: 1px;
	float: left;
	margin-left: -2px;
	margin-top: 16px;
}


.reserva .sub.left {
	text-align: left;
    width: 15%;
    padding-right: 5%;
}
.reserva .sub.right {
	text-align: right;
	float: right;
	width: 20%;
	padding-top: 18px !important;
}

.reserva .sub.eso {
	width: 37.5% !important;
	float: left;
	padding-top: 15px;
}

.reserva .sub.right.eso {
	width: 25% !important;
}

.md-booking {
    width: 80%;
	float: left;
}


.clearfix {
	width: 100%;
	clear: both;
}
.sect-mid {
	width: 100%;
	/* [disabled]height: 350px; */
	text-align: center;
	min-height: 350px;
}
.wrap  {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.int .wrap {
	/* [disabled]margin-top: 120px; */
}
.wrap.buffet {
	min-width: 1000px;
}


.sect-mid .wrap {
	padding-top: 45px;
}
.sect-mid .wrap h2 {
	margin-bottom: 35px;
}
.sect-mid .wrap .button {
	margin-top: 35px;
	margin-bottom: 50px;
}




.banner.mid {
	height: 500px;
	background-image: url(img/overlay-banner.png),url(img/banner-mid.jpg);
	background-position: center center, center center;
}
.banner.mid center h1 {
	padding-top: 125px;

}

.banner.mid.eventos center h1 {
    padding-top: 110px;
}

.banner.mid center span {
	font-size: 16px;
}


.info {
	position: relative;
	height: 900px;
}
.info .info-wrap {
	height: 810px;
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	position: absolute;
	top: -160px;
}
.tiles  {
	background-color: rgba(242,237,233,0.95);
	height: 450px;
}
.tiles .nos {
	width: 40%;
	padding: 5%;
	float: left;
}
.tiles .nos .row {
	color: #696868;
	margin-bottom: 24px;
	border-bottom: 1px solid rgba(22,22,22,0.13);
	padding-bottom: 24px;
	margin-top: 16px;
}

.tiles.habitaciones .nos .row {
	font-size: 15px;
	line-height: 24px;
}
a.txtred {
	font-size: 14px;
	font-family:'DM Sans', sans-serif;
}
.tiles .nos .row > div {
	width: 50%;
	float: left;
}

.tiles .image {
	width: 50%;
	height: 450px;
	float: right;
	background-image: url(img/habitaciones.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.tiles .image .button {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 172px;
	padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}

.thirds-container {
	display: flex;
	margin-top: 95px;
	margin-bottom: 95px;
	height: 175px;
}
.thirds-container .third {
	width: 33%;
	height: 115px;
	flex-grow: 1;
	text-align: center;
	align-items: center;
	padding-top: 60px;
}
.thirds-container .third.mid {
	border-right: 1px solid #B85756;
	border-left: 1px solid #B85756;
	padding-left: 4%;
	padding-right: 4%;
	width: 24%;
}
.thirds-container .third span  {
	vertical-align: middle;
	font-size: 26px;
	flex-basis: auto;
	font-weight: 700;
	color: #161616;
}
.thirds-container .third .txtlarge {
	font-size: 36px;
}

.thirds-container .third .txtred {
	font-size: 14px;
	font-weight: 400;
	color: #b75757;
}
.thirds-container .third .list li  {
	text-align: left;
}
.thirds-container .third .list li span {
	font-weight: 400;
	font-size: 14px;
}


.sect-grey {
	height: 500px;
	background-color: #ededed;
	position: relative;
	padding-top: 325px;
}
.slider-cont {
	height: 500px;
	width: 85%;
	background-color: #333333;
	margin-left: 15%;
	position: absolute;
	top: -250px;
}
.slider div .text {
    width: 27%;
    padding: 5%;
    padding-top: 114px;
	float: left;
    color: rgba(255,255,255,1.00);
	font-size: 14px;

}

.slider div .text .title{
	font-size: 36px;
	display: block;
	width: 0px;
	line-height: 34px;
	margin-bottom: 30px;
	text-transform:uppercase;
	}

.slider div .image {
	background-image: url(img/slider1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 50%;
	height: 500px;
	float: left;
	background-size: cover;
}
.slider div .image.a  {
	background-image: url(img/habitaciones/principal/WEB-MASTER.jpg);
}

.slider div .image.b {
	background-image: url(img/habitaciones/principal/WEB-JRSUITE.jpg);
}
.slider div .image.c {
	background-image: url(img/habitaciones/principal/WEB-DOBLE.jpg);
}

.slider div .image.d {
	background-image: url(img/habitaciones/principal/WEB-KING.jpg);
}



.video {
	width: 70%;
	height: auto;
	margin-left: 15%;
	margin-right: 15%;
	bottom: 70px;
	position: absolute;
	/*background-color: #fafafa;	background-image: url(img/vid-plc.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;*/
}
#video {
	display: none;
}

#video.opClass{
  display:block;
}
#play-video.none{
	display:none;
	}

footer .top {
	height: 180px;
	width: 100%;
}
footer .top .wrap {

}
.top .wrap .location-info-wrap {
	width: 33%;
	float: left;
	padding-top: 33px;
}
.top .wrap .location-info-wrap {
	font-weight: bold;
  font-size: 13px;
}

.top .wrap .location-nfo {
	height: 40px;
	width: 100%;
	font-size: 12px;
}
.top .wrap .location-nfo.half {
	width: 50%;
	float: left;
}



.location-nfo .icon {
	display: block;
	height: 32px;
	width: 20px;
	float: left;
}
.location-nfo .text {
	float: left;
    width: 65%;
    padding-left: 25px;
}
.top .wrap .subscribe {
	width: 344px;
	height: 38px;
	padding-top: 67px;
	float: left;
}
.wrap .subscribe input {
	height: 38px;
	width: 205px;
	border: none;
	background-color: #ebebea;
	color: #000000;
	padding:0;
	padding-left: 20px;
	padding-right:5px;
	margin: 0px;
}
.wrap .subscribe .enviar {
	margin: 0;
	padding: 0;
	width: 90px;
	background-color: #B44A4B;
    color: white;
	margin-left: -5px;
	cursor: pointer;
}
.top .wrap .tripadvisor {
	padding-top: 50px;
	float: right;
}

footer .left {
	height: 342px;
	width: 50%;
	float: left;
	background-color: #373631;
	color: #FFFFFF;
	font-size: 14px;
	clear: both;
}
footer .right {
	height: 342px;
	width: 50%;
	float: right;
	background-color: #ebebea;
}
.footer-wrap  {
	width: 50%;
	float: right;
	text-align: center;
	padding-left: 5%;
	padding-right: 15%;
	padding-top: 0px;
	margin-top: 40px;
}
.right .footer-wrap {
	float: left;
	padding-right: 0;
    width: 70%;
}

.footer-info {
	margin-left: 10%;
	text-align: left;
	margin-bottom: 27px;
	width: 30%;
	height: 200px;
	float: left;
}
.footer-info.nosotros {
	width: 110px;
}


.button.outline {
	font-size: 14px;
	border: 1px solid #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	width: 172px;
}

.button.outline:hover {
	font-weight:600;

	}
.slider .button.outline {
	font-size: 14px;
	color: rgba(255,255,255,0.70);
	margin-top: 40px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 140px;
}

footer .left .icon {
    display: inline-block;
    margin: 11px;
}
footer .right ul a , footer .right ul li{
	color: #373631;
	font-size: 12px;
	clear: both;
	display: block;
	float: left;
	}
footer .right ul li {
	margin-bottom: 13px;
}
.footer-info.contactos ul li {
	margin-bottom: 8px;
}


.footer-info.contactos {
	width: 200px;
	float: right;
}

.footer-info.contactos ul li span {
	width: 100px;
	display: inline-block;
}
.footer-info .txtred {
	margin-bottom: 29px;
	display: inline-block;
	font-size: 12px;
}

footer .button.outline {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 32px;
    font-size: 12px;
    text-transform: initial;
    color: black;
    width: 180px;
    border: 1px solid grey;
    padding-left: 10px;
}

footer .button.outline:hover {
	font-weight:100px
}
.int header {
	height: 70px;
    padding-top: 0px;
    background-color: rgba(255,255,255,1.00);
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
}
.int header.clone{
	transform: translateY(00%);
	}
.placeholder{
	width:100%;
	height:2000px
	}
.int .tiles{
	margin-bottom: 30px;
	}
.wrap .tiles .image {
	background-position: center 0%;
}

.int .tiles:nth-child(odd) .nos {
	float:left;
}
.int .tiles:nth-child(even) .nos {
	float:right;
}
.int .tiles:nth-child(even) .image {
	float:left;
}
.int .habitaciones:nth-child(odd) .image {
	float:right;
}
.habitaciones .image.a {
	background-image: url(img/habitaciones/principal/WEB-MASTER.jpg);
}
.habitaciones .image.b {
	background-image: url(img/habitaciones/principal/WEB-JRSUITE.jpg);
}
.habitaciones .image.c {
	background-image: url(img/habitaciones/principal/WEB-KING.jpg);
}
.habitaciones .image.d {
	background-image: url(img/habitaciones/principal/WEB-DOBLE.jpg);
}
.tiles .image.e {
	background-image: url(img/habitaciones/principal/WEB-MASTER.jpg);
}
.thirds-container.spaced  {
	padding-top: 0px;
	font-size: 24px;
	margin-top: 70px;
}
.thirds-container.spaced .third {
	padding-top: 0px;
	margin-left: 1%;
	margin-right: 1%;
}

.tiles.eventos{
		height: 150px;
}

.tiles.eventos .image {
    height: 150px;
}

.eventos .image.a{
	background-image: url(img/evento-baby-shower.jpg);

}
.eventos .image.b{
	background-image: url(img/evento-boda.jpg);

}
.eventos .image.c{
	background-image: url(img/evento-despedida-soltera.jpg);

}
.eventos .image.d{
	background-image: url(img/evento-empresarial.jpg);

}
.eventos .image.e{
	background-image: url(img/evento-sala-de-juntas.jpg);

}
.eventos .image.f{
	background-image: url(img/evento-xv.jpg);

}

.eventos .nos .serif {
    margin-bottom: 0px;
}
.container {
	width:100%;
	margin-bottom:22px;
}
.int .container {
	    margin-top: 112px;
	}
.int .container-mid {
	margin-top: 50px;
}

.sidebar{
	width:30%;
	float:left;
	}

.sidebar .list li {
    margin-bottom: 10px;
}

.slide-preview-room{
	width:70%;
	float:right;
}


.bx-viewport, .slideshow-photo {
	    max-height: 560px;
	    margin-bottom: 8px;
}

#sliderThumb .bx-viewport, #sliderThumb .slideshow-photo {
    height: 100px !important;
	margin-bottom: 22px;
}
.grey-bg{
	background-color:#efece8;
	}
.grey-bg .wrap {
	padding-top: 48px;
}

.grey-bg .thirds-container {
	margin-top: 35px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}
.grey-bg .thirds-container .third {
	height: 94px;
	padding-top: 18px;
}
.thirds-container.otras-habitaciones .third {
	font-size: 24px;
}
.thirds-container.comidas  {
	font-size: 14px;
	text-align: left;
	height: auto;
	margin-top: 0px;
}
.thirds-container.comidas .third {
	font-size: 14px;
	text-align: left;
	height: auto;
}





.slideshow-photo img {
    width: 100% !important;
}
.bx-wrapper {
    max-width: 100%!important;
}

#sliderBig {
	max-height: 560px;
    position: relative;
}
.bx-wrapper .bx-controls-direction a {
    width: 18px;
    height: 18px;
	font-weight:700;
	text-align:center;
    background-color: rgba(0,0,0,0.6);
    display: inline-block;
    margin-top: -282px;
    z-index: 100;
	position:absolute;
}
.bx-outer-prev, .bx-outer-next, .bx-wrapper .bx-controls-direction a {
    text-indent: initial !important;
}
.bx-wrapper .bx-controls-direction .bx-prev {
    left: 20px;
}
.bx-wrapper .bx-controls-direction .bx-next {
    right: 20px;
}

i.fa.fa-angle-right, i.fa.fa-angle-left {
    font-style: normal;
}
.fa-angle-right:before {
    content: ">";
}
.fa-angle-left:before {
    content: "<";
}.container .sidebar .wrap {
	padding-top: 85px;
}
.sidebar .wrap > span {
	color: #7d7d7d;
	display: inline-block;
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 24px;
}
.third.blank-txt {
	font-size: 14px;
}
.third .bloc {
	/* [disabled]height: 30px; */
	padding-top: 20px;
	color: rgba(255,255,255,1.00);
	padding-left: 20px;
	padding-right: 15px;
	margin-top: -6px;
	padding-bottom: 15px;
}
.commida-horario {
	height: 80px;
	margin-bottom:  16px;
}
.banner.mid.buffet {
	height: 300px;
	background-image: url(img/overlay-banner.png), url(img/buffet-hotel-san-sebastian-hermosillo.jpg);
}
.sect-title {
	padding-top: 80px;
	padding-bottom: 80px;
}
.line.red {
	border-color: rgba(193,0,3,1.00);
}
/* booking*/
.booking-inline .form-group {
    display: inline-block;
    vertical-align: middle;
    margin-right: 24px;
    float: left;
}

/* Home Page
---------------------------------------------------------------*/
.md-home .title-checkroom:after {background-color: transparent;}
.md-home .md-booking .label-control {color: #FFF;}
.md-home .md-booking .btn {
    padding: 0 39px;
    background-color: #FFF;
}
.md-home .input-control,
.md-home select {color: #dfcea3;}
.md-home .header-sidebar {
    font-size: 22px;
    padding-bottom: 16px;
    background: url('../images/have-bg.png') no-repeat bottom center;
}
.row-home {padding: 31px 0;}
.row-home .media-body {
    float: left;
    padding-left: 10px;
    width: 43.1818%;
}
.row-home .pull-left {
    float: left;
}
.row-home .media-image {
    padding-left: 22px;
    width: 54.5454%;
    float:left
}
.row-home:nth-child(2n) .media-image {
    float: right;
    margin-right: 0;
}
.row-home:nth-child(2n) .media-body {
    padding-left: 22px;
    margin-left: 0;
}
.row-home .media-image {margin-right: 2.27272%;}

.md-home .title-checkroom {padding-top: 45px;}
.md-primary {
    padding: 20px 0 60px;
}

.ui-widget-content {
    background-color: #b85756 !important;
    color: #fff !important;
	z-index: 501 !important;
}
.ui-widget-header {
    /* border: 1px solid #d4d1bf; */
    /* background: #ffffff url(images/ui-bg_fine-grain_15_ffffff_60x60.png) 50% 50% repeat; */
    background-color: #b85756 !important;
    color: #fff !important;

}

.md-home .check-availability {
    height: 146px;
    background-color: #b85756;
	width:100%;
}
.booking-form.select-white {
	float: left;
	width: 56%;
	margin-left: 22%;
	background-image: url(img/icon-cal-white.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.booking-form.select-white .collapse.input #arrival-date, .booking-form.select-white .collapse.input #departure-date {
	font-size: 24px;
	color: #FFF;
	background-color: transparent;
	display: block;
	font-weight: 300;
	width: 80%;
	padding-right: 20%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	cursor: pointer;
	padding-top: 10px;
	padding-bottom: 10px;
}
#chat {
	z-index: 999999;
	position: fixed;
	bottom: 0;
	padding: 0;
	width: 190px;
	right: 10px;
	height: 100px;
}
a .icon.ubica {
	clear: none;
	height: auto;
  margin-left: 20px;
	width: 100px;
  font-size: 14px;
}
.icon.ubica img {
    float: left;
    margin-top: -5px;
}

.tour-res{
	display:none;
	position: fixed;
	top: 216px;
    padding: 15px;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    color: white;
    background: black;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	z-index: 51;
}

body.int .tour-res{
    top: 182px;
}
.tour-res:before {
    content: "";
    position: absolute;
    border-width: 0 10px 10px;
    border-style: solid;
    border-color: black transparent;
    display: block;
    width: 0;
	margin-left: -5px;
    top: -10px;
    right: 50%;
}
.disabled{
	display:none !important;

	}
/*----------responsive menu-------------*/
.menu{
display:none;

	}

@media screen and (max-width: 1024px) {



}

@media screen and (max-width: 1100px) {
.header-wrap {
    width: 90%;
	min-width: 300px;
}
header nav{
	display: none;
}
.menu{
	display: block;
    float: right;

}
.menu .icon a{
	height: 32px;
    width: 32px;
    display: block;
	background-image: url(img/menu.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;

	}
.menu .responsive .icon a {

    background-image: url(img/menu-cl.svg);
}

.bx-viewport, .slideshow-photo {
	    max-height: 500px !important;
	    margin-bottom: 8px;
}

#sliderBig {
	max-height: 500px !important;
    position: relative;
}

ul#navMobile {

    margin-top: 100px;
    padding-top: 40px;
    text-align: right;
}
.down ul#navMobile {
    margin-top: 70px;
    padding-top: 0px;
    -webkit-transition: margin 2s linear 0s; /* For Safari 3.1 to 6.0 */
    transition: margin .5s linear;
}
.int ul#navMobile {
	margin-top:70px;
    padding-top:0px;
}

ul.nav-mobile li:not(:last-child) {
	display: none;
}

ul.nav-mobile.responsive li:not(:last-child) {
	display: block;
	background-color:rgba(255,255,255,0.96);
    padding: 5px;
}
.nav-mobile .icon {
	display: block;
    position: absolute;
    top: 0px;
    right: 2%;
}


.nav-mobile a {
    min-height: 20px;
    display: inline-block;
}
}

@media screen and (max-width: 490px) {

.banner-wrap center h1 {
	margin-bottom: 25px;
	font-size: 47px;
	line-height: 50px;
}
/*.banner-wrap .line, .banner-wrap span, #chat, .line-v {
	display: none;
}*/

.reserva {
    height: 350px;
    width: 100%;
    top: 0px;
	position:relative;
}
.int .reserva {
    position: relative;
	top: 70px;
}

.reserva .sub.left {
	text-align: center;
	width: 100%;
	padding-right: 0%;
	padding-top: 30px;
	padding-bottom: 20px;
}
.md-booking {
    width: 100%;
}
.reserva .sub.eso {
    width: 100% !important;
    float: left;
}
.reserva .sub.right.eso {
    width: 100% !important;
}
.button.outline {
	font-size: 14px;
	border: 1px solid #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	width: 172px;
	margin-right: auto;
	margin-left: auto;
}
.social-header {
	width: 90px !important;
	float: left;
	position: absolute;
	left: 50%;
	top: 150px;
	margin-left: -45px;
}

h1 {
    font-size: 36px;
}

.banner.mid {
    height: 300px;
}

.info .info-wrap {
    height: 810px;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    position: absolute;
    top: -100px;
}

.tiles .nos {
    width: 90%;

}

.tiles .image {
    width: 100%;
    height: 200px;
}
.banner.mid center h1 {
    padding-top: 75px;
}
.thirds-container {
	display: block;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 375px;
	float: left;
}
.thirds-container .third {
    width: 100%;
    height: 115px;
    flex-grow: 1;
    text-align: center;
    align-items: center;
    padding-top: 0px;
}

.thirds-container .third.mid {
	border-right: none;
	border-left: none;
	padding-left: 0%;
	padding-right: 0%;
	width: 100%;
}

.sect-grey {
    display: none;
}

.top .wrap .location-info-wrap {
    width: 100%;
    float: left;
    padding-top: 30px;
}
footer .top .wrap {
	width: 90%;

}
.top .wrap .location-nfo {
	font-size: 14px;
	margin-bottom: 10px;
}
.top .wrap .tripadvisor {
	padding-top: 50px;
	float: left;
}

footer .left {
    height: 342px;
    width: 100%;
}
footer .right {
    height: 342px;
    width: 100%;

}
.footer-wrap {
    width: 80%;
    float: right;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 0px;
    margin-top: 40px;
}

.right .footer-wrap {
	float: left;
	padding-right: 5%;
	width: 90%;
	padding-left: 5%;
}

.footer-info.nosotros {
    width: 30%;
}
.footer-info.contactos {
    width: 60%;
    float: right;
}

.footer-info {
    margin-left: 5%;
}
.footer-info.contactos ul li span {
	width: auto;
}


.int .container {
    margin-top: 60px;
}
.int .sect-title {
    padding-top: 30px;
    padding-bottom: 30px;
}

.int .wrap {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.int .tiles {
	margin-bottom: 30px;
	height: 500px;
	position:relative;
}
.int .tiles .image {
	position: absolute;
	left: 0px;
	bottom: 0px;
}


.slide-preview-room {
    width: 100%;
}
.sidebar {
	width: 100%;
	float: left;
	padding-bottom: 30px;
}
#sliderBig .bloc {
    width: 250px;
    /*height: 80px;*/
	height: 110px;
    position: absolute;
    bottom: auto;
	top: 0px;
    right: 0px;
}
#sliderBig .bloc .wrap {
    width: 80%;
    font-size: 14px;
}
#sliderBig .bloc .wrap span {
    font-size: 36px;
}

.bx-controls {
    display: none;
}

.thirds-container.spaced {
	margin-top: 30px;
	height: 1100px;
}

.thirds-container.spaced.comidas {
	margin-top: 30px;
	height: 1350px;
	width: 100%;
}
.wrap.buffet {
    min-width: 350px;
}
.thirds-container.spaced.comidas .third {
	height: 460px;
	width: 100%;
	margin-left: 0%;
}

.thirds-container.spaced .third {
	height: 275px;
	flex-grow: 1;
}

.icon.ubica {
	display: none;
}

ul#navMobile {
	margin-top: 100px;
	padding-top: 40px;
	text-align: right;
	width: 100%;
	padding-right: 10%;
	padding-left: 10%;
}
.menu {
	display: block;
	float: right;
}
.flex-cont {
	display: block !important;
	margin-top: 60px;
	margin-bottom: 60px;
}
.flex-cont > div {
	width: 70% !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	margin-left: 12%;
	margin-bottom: 30px !important;
}

}

/* Modal
---------------------------------------------------------------*/

.modal-window {
  position: fixed;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-window:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-window>div {
  width: 80%;
  position: relative;
  margin: 10% auto;
  padding: 0rem;
  background: #fff;
  color: #444;
}

.modal-window header {
  font-weight: bold;
}

.modal-close {
  color: #FFF;
  line-height: 50px;
  font-size: 90%;
  position: absolute;
  font-weight:bolder;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-close:hover {
  color: #000;
}

.modal-window h1 {
  font-size: 150%;
  margin: 0 0 15px;
}




/* pop up
---------------------------------------------------------------*/


/* The Modal (background) */
.overflow-hidden{
  overflow: hidden;
}
.pop-up {
 display: none;
 position: absolute;
 z-index: 5000;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 overflow: hidden;
 background-color: rgb(0,0,0);
 background-color: rgba(0,0,0,0.4);

}
.pop-up-show{
  display: flex;
  justify-content: center;
  align-items: center;
}
.pop-up .pop-up-content {
 background-color: #fefefe;
 margin: auto;
 padding: 20px;
 border: 1px solid #888;
 width: 80%;
 max-width:1000px;
 position: relative;
 max-height: 100% !important;
}

/* The Close Button */
.pop-up .close {
 color: #aaa;
 float: right;
 font-size: 28px;
 font-weight: bold;
 width: 30px;
text-align: center;
position: absolute;
right: 30px;
z-index: 5;
}

.pop-up .close:hover,
.pop-up .close:focus {
 color: black;
 text-decoration: none;
 cursor: pointer;
}
